TestCastCommandLineTool=C:/Program Files/Elvior/TestCastT3/tc_cmd.exe
LoopbackAdapterPath=D:/Work/STF 475/svn/misc/TestCastTester_GUI/loopback/loopback-part-9.cmd
TempPath=D:/Work/STF 475/temp
LogPath=D:/Work/STF 475/log
ATSPath=D:/Work/STF 475/svn/trunk/ATS